Subject: Re: [Fwd: Adele <[email-masked]>]

From: Adele Jones <[email-masked]>
Date: Mon, 08 Jul 2019 10:10:45 +0100

I'll get the order processed today, many thanks and will be in touch as
soon as they arrive. Regards Adele.
On Sun, 2019-07-07 at 11:02 +0100, Anne Craine wrote:
> Hello Adele,
> Yes I can confirm that these widths are fine.  The measurements I
> sent through are the overall finished sizes of the previous curtains
> which were amply full so I'm sure they will be fine.  The plaid will
> of course match up and I'm sure that is allowed in the measurement
> that you have given.
> 
> On this basis we are happy to confirm the order.
> 
> Regards
> Anne
> 
> Sent from my iPad
> 
> On 27 Jun 2019, at 15:03, Adele Jones <[email-masked]> wrote:
> 
> > I, hopefully, attach a picture of the original paperwork with your
> > sizes on if this helps.
> > Regards Adele.
> > 
> > 
> > Get Outlook for iOS
> > <mime-attachment>